/* CSS for all the pages */
body {
  min-height: 100vh;
  position: relative;
  margin: 0;
  background-color: black;
  color: white;
}

@font-face {
  font-family: Kosugi;
  src: url(/assets/Kosugi-Regular.ttf);
}

p,
a,
h1,
h2,
h3 {
  font-family: Kosugi;
  margin: 0;
  padding: 0;
}

/* header */
.menu {
  display: flex;
  position: fixed;
  top: 0;
  background-color: white;
  color: black;
  width: 100%;
  justify-content: space-evenly;
}

.menu a {
  color: rgb(0, 0, 0);
  text-decoration: none;
}

/* footer */
footer p {
  position: absolute;
  bottom: -150px;
  color: white;
  text-align: center;
}
